AddDescription "　作者群" AUTHORS
AddDescription "　使用授權（許可）" COPYING
AddDescription "　中文異動檔" Changes-big5.txt
AddDescription "　英文異動檔" Changes-en.txt
AddDescription "　中文說明檔" Readme-big5.cwttf
AddDescription "　英文說明檔" Readme-en.cwttf
AddDescription "　CM-LGC 英數字型說明檔" Readme.cm-lgc
AddDescription "　Un-fonts 韓文字型說明檔" Readme.un-fonts
AddDescription "　中文標點符號置中央字型" center
AddDescription "　中文標點符號置底線字型" baseline
